/* Estilo para ENEX */
body.enex {
    background: #004a97;
}

body.enex #kc-header-wrapper {
    background-image: url("https://www.enex.com.py/wp-content/themes/enex-v1-4/assets/images/logo-enex-blanco.svg");
    background-repeat: no-repeat;
    background-size: 300px auto;
    height: 250px;
}

/* Estilo para TAXIT */
body.taxit-cloud-portal {
    background: linear-gradient(to bottom right, #ADAEF6, #7477de);
}

body.taxit-cloud-portal #kc-header-wrapper {
    background-image: url(/facturas-electronicas/app/static/home/img/taxit-cloud-logo.png);
}

div #kc-header-wrapper {
    color: transparent;
    background-image: url(/facturas-electronicas/app/static/home/img/taxit-cloud-logo.png);
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 8rem;
    padding-bottom: 0;
    margin-bottom: 0;
}

#kc-header {
    margin-bottom: 0;
}

@media (max-width: 767px){
    div #kc-header-wrapper {
        background-size: contain;
    }
    .login-pf-page .card-pf {
        max-width: 90%;
        margin-right: auto;
        margin-left: auto;
    }
}
